Ventrilo Tech Support  

Go Back   Ventrilo Tech Support > Main Category > Macintosh Client

Reply
 
Thread Tools Display Modes
Old 03-27-2006, 11:35 AM   #1
GameGod
Junior Member
 
Join Date: Mar 2006
Posts: 3
Default Problem Downloading the New Prototype for Mac.

Hello. I am having a bit of a problem downloading the New prototype version of vent for the Mac. I am currently running a 1.7 GhZ iMac with Panther 10.4 and when I download the new version it says that I do not have a default application to open the file, I tried saving to my desktop and when I opened the application all I got was a bunch of code. Can anyone please help me......
GameGod is offline   Reply With Quote
Old 03-27-2006, 12:34 PM   #2
halprin
Member
 
halprin's Avatar
 
Join Date: Oct 2005
Location: Houston/Longview, Texas
Posts: 59
Default

First, do you have 10.3 (Panther) or 10.4 (Tiger)? That shouldn't make a difference though. Is the file that you are trying to open (and then getting that error) VentriloClient.pkg?
halprin is offline   Reply With Quote
Old 03-27-2006, 01:22 PM   #3
GameGod
Junior Member
 
Join Date: Mar 2006
Posts: 3
Default

I am running 10.3.4 Panther (sorry I put the .4 where the 3 was) Anyway no its not the file type you stated it downloads as a .php file and my computer does not know how to handle that type of extension.
GameGod is offline   Reply With Quote
Old 03-27-2006, 01:24 PM   #4
GameGod
Junior Member
 
Join Date: Mar 2006
Posts: 3
Default

Never mind I found the problem, turns out that if you use explorer to download the file it messes it up so I just opend safari and it worked just fine. Thanks Anyway
GameGod is offline   Reply With Quote
Old 03-27-2006, 02:56 PM   #5
halprin
Member
 
halprin's Avatar
 
Join Date: Oct 2005
Location: Houston/Longview, Texas
Posts: 59
Default

Glad you got it worked out! BTW, you should upgrade to the latest version of Mac OS. At least upgrade to the latest version of 10.3 which should be 10.3.8. The 10.3 upgrade is free so no point in not doing it. Also, you should use Safari for your web browsing, IE is craptacular.
halprin is offline   Reply With Quote
Old 04-04-2006, 03:09 PM   #6
gramathy
Member
 
Join Date: Nov 2005
Posts: 80
Default

Explorer = suck.

Also currently no longer in development for the Mac. It's pretty old.
gramathy is offline   Reply With Quote
Old 04-11-2006, 02:46 AM   #7
blunt
Junior Member
 
Join Date: Apr 2006
Posts: 2
Default

Hi I am using a version 2.3.2 prototype 9 or something and the server I need to access is using a version 2.1.2, where can I download this for mac?
Thanks,
blunt is offline   Reply With Quote
Old 04-11-2006, 05:15 AM   #8
Ur-Jack
Senior Member
 
Join Date: Jun 2005
Posts: 327
Default

Too early a version of server I believe, that was in use before the mac client came into existence. Need to find 2.3.x servers to use the mac client
Ur-Jack is offline   Reply With Quote
Reply

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is On

Forum Jump


All times are GMT -5. The time now is 04:23 PM.


Powered by vBulletin® Version 3.8.7
Copyright ©2000 - 2019, vBulletin Solutions, Inc.